Bug 1487320 - Unable to access filter tab while Editing chargeback for projects report
Summary: Unable to access filter tab while Editing chargeback for projects report
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.8.2
Assignee: Libor Pichler
QA Contact: Nandini Chandra
URL:
Whiteboard: chargeback:container
Depends On: 1485006
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-31 15:42 UTC by Satoe Imaishi
Modified: 2017-10-24 00:41 UTC (History)
10 users (show)

Fixed In Version: 5.8.2.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1485006
Environment:
Last Closed: 2017-10-24 00:41:44 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-08-31 15:53:37 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/ce3899a7cb4aa51798297b87a25ebb2aa37aa1e7

commit ce3899a7cb4aa51798297b87a25ebb2aa37aa1e7
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Fri Aug 25 14:39:50 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Aug 31 11:49:19 2017 -0400

    Merge pull request #1990 from lpichler/fix_filter_tab_for_chargeback_report_for_all_providers
    
    Fix filter tab for chargeback report for all providers
    (cherry picked from commit 1c3311d0bdf05d6ba2af3e772a9df04314217c28)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1487320

 app/helpers/report_helper/editor.rb                | 2 +-
 app/views/report/_form_filter_chargeback.html.haml | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

Comment 4 Nandini Chandra 2017-09-27 17:24:53 UTC
Verified in 5.8.2.1

Comment 6 errata-xmlrpc 2017-10-24 00:41:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.